@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------*/
/* Header */
#Header { padding: 30px 0; }

/*----------------------------------------------------------------------*/
/* 表單排版 */
.FormItems { padding-top: 30px; padding-bottom: 30px; }
.past_box .FormItems { padding-left: 20px; padding-right: 20px; }

/* 2欄 */
.FormItems.two { display: flex; flex-wrap: wrap; }
.FormItems.two .item { width: 50%; display: flex; }
.FormItems.two .item.fullwidth { width:100%; }
.FormItems.two .label { width: 160px; flex-shrink:0; flex-grow:0; text-align: right; }
.FormItems.two .cont { width: 100%; text-align: left; }

/* 特殊欄位 */
.FormItems .cont.address { display: flex; }
.FormItems .cont.address select { margin-right: 1%; width: 120px; flex-shrink:0; }
.FormItems .cont.address input { flex: 1; }

/* 分析結果 */
.FormItems.PageInfo { padding-top: 0px; padding-bottom: 0px; border: 2px solid #541b85; border-radius: 8px; background: #541b85; margin: 10px 0; }
.FormItems.PageInfo .label { color: #fff; padding: 10px; flex: 198px; flex-shrink:0; flex-grow:0; text-align: center; border-bottom: 1px solid #fff; }
.FormItems.PageInfo .item:last-child .label { border-bottom: none; }
.FormItems.PageInfo .cont { background: #fff; padding: 10px 16px; flex: 1; border-bottom: 1px solid rgba(84,27,133,.4); }
.FormItems.PageInfo .item:last-child .cont { border-bottom: none; }
.FormItems.PageInfo .item { display: flex; padding: 0; }

/*----------------------------------------------------------------------*/
/* 相關聲明 */
.FormItems + .privacy_agreement_wrap { margin-top: -10px; }
.privacy_bottom { display: flex; justify-content: space-between; }
.privacy_agreement_wrap { padding: 0 10px; }

/*----------------------------------------------------------------------*/
/* 內頁 */
.paper { padding: 40px 50px 50px; }
.Login_box .inner { padding-left: 50px; padding-right: 50px; }

.Login_box { min-height: 751px; }

/*----------------------------------------------------------------------*/
/* 內頁元素 */

/* Btn Top */
.BtnTop { bottom: 65px; right: 20px; }

/* 工具列 */
.ToolBar .colm_left a, .ToolBar dl.font_size, .ToolBar dl.share { line-height:32px; }
.ToolBar .colm_left a span, .ToolBar dl.font_size a, .ToolBar dl.share a { width:32px; height:32px; }
.ToolBar .colm_right dt { padding-left: 12px; }
.ToolBar .colm_left a { margin-left: 12px; }
.ToolBar dl.font_size { float:left; }
.ToolBar dl.share { float:left; }
.ToolBar dl.font_size + dl.share { margin-left:5px; }
.ToolBar .colm_left + .colm_right { margin-left:5px; }

/* 分類下拉 */
.CatTitle h3 { float:left; }
.CatTitle .cat_select { float:right; }

/* 列表搜尋 */
.ListSearch { padding:20px 25px 5px; }
.ListSearch .item .label { margin-bottom: 5px; }
.ListSearch .item { margin-right: 20px; }
.ListSearch .btns { margin-top: 35px; }
.ListSearch.no_label .btns { margin-top: 0; }
.ListSearch .btn_search { width: 46px; height: 46px; }
.ListSearch .btn_search::before { line-height: 46px; }

/* 頁碼 */
#Pagination { margin-top: 25px; margin-bottom: 10px; }
#Pagination .current { display:none; }

/* 編輯器 */
.editable_content ul.ext_list { padding-left: 50px; }

/* colorbox */
#colorbox_thum a { margin:0 10px 20px; width:187px; height: 126px; }

/* 文章標籤 */
.article_tag + .post_info { margin-top: -42px; }
.post_info ~ .article_tag { padding-right: 390px; }

/* modal_box */
.modal_box { height: 100vh; }
.modal_box .close::before { font-size: 45px; }
.modal_box .box_wrap { max-width: 90%; width:1000px; padding: 40px 45px; }

/*----------------------------------------------------------------------*/
/* 表單 */
.FormGroup { margin: 50px 0; }
.FormTable > tbody > tr > th, .FormTable > tbody > tr > td { vertical-align:top; }
.FormTable > tbody > tr > th { width:180px; padding:20px 20px 0 0; text-align:right; font-size: 1.125em; }
.FormTable > tbody > tr > th:empty::after { display:none; }
.FormTable > tbody > tr > td { padding:12px 0 4px 0; }

/* 表單元件 */
.FormElmt .input_group > div { display:inline-block; white-space:nowrap; margin-right:12px; }
.FormElmt .input_group.inline > div { margin-left: 12px; margin-right: 0; }
.FormElmt .input_group.evenly > div { width: 16.6666667%; margin-right: 0; padding-right: 12px; box-sizing: border-box; float: left; }
.FormElmt input + input, .FormElmt input + select, .FormElmt select + input, .FormElmt select + select { margin-left:4px; }

/* item */
.input_table li { width:25%; }

/* 表單元件 */
.FormElmt input[type="text"], .FormElmt input[type="password"], .FormElmt input[type="file"], 
.FormElmt input[type="number"], .FormElmt input[type="date"], .FormElmt input[type="month"],
.FormElmt input[type="week"], .FormElmt input[type="time"], .FormElmt input[type="datetime-local"],
.FormElmt input[type="email"], .FormElmt input[type="search"], .FormElmt input[type="tel"],
.FormElmt input[type="url"] { line-height:40px; height:40px; }
.FormElmt select { height:40px; }

.FormElmt input[type="text"]:hover, .FormElmt input[type="password"]:hover, .FormElmt input[type="file"]:hover, 
.FormElmt input[type="number"]:hover, .FormElmt input[type="date"]:hover, .FormElmt input[type="month"]:hover,
.FormElmt input[type="week"]:hover, .FormElmt input[type="time"]:hover, .FormElmt input[type="datetime-local"]:hover,
.FormElmt input[type="email"]:hover, .FormElmt input[type="search"]:hover, .FormElmt input[type="tel"]:hover,
.FormElmt input[type="url"]:hover, .FormElmt select:hover {
    border: 1px solid #c2a9d8;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* 客製checkbox/radio */
.input_group .control__indicator { top: 11px; }
 
/*----------------------------------------------------------------------*/
/* 文字列表 */
.ListTable table { border-collapse: separate; border-spacing: 2px; }
.ListTable th, .ListTable td { line-height:1.5em; vertical-align:middle; }
.ListTable th { padding:12px 10px; color:#fff; background-color:#101841; font-size: 1.25em; text-shadow: 0 5px 0 rgba(0,0,0,.1); }
.ListTable td { padding:12px 10px; text-align:center; }
.ListTable tr:nth-child(2n+3) { background-color:#f5f5f5; }
.ListTable tr:first-child th:first-child { border-radius: 8px 0 0 0; }
.ListTable tr:first-child th:last-child { border-radius: 0 8px 0 0; }

.ListTable th.no { width:3em; }
.ListTable td.no { width:3em; }
.ListTable th.date { width:6em; }
.ListTable td.date { width:6em; }
.ListTable th.edit { width:11em; }
.ListTable td.edit { width:11em; }
.ListTable td.title { text-align:left; }

.tabs + .ListTable { margin-top: 40px; }

/*----------------------------------------------------------------------*/
/* 測驗題目 */
.test_item > div { padding-left: 3.5em; }
.test_item .no { font-size: 1.875em; top: 3px; }

/*----------------------------------------------------------------------*/
/* 分析結果 */
/* 分析結果-表頭 */
.result_header { padding: 45px 40px 40px 270px; }
.result_header .icon { position: absolute; top: 40px; left: 85px; }
.result_header .post_info { position: absolute; bottom: 10px; right: 12px; }
.resultBar { font-size: 1.5em; }

/* 品牌強度落點分析-圖表 */
.chart_wrap { display: flex; }
.chart_wrap > div.chart_box { width: 45%; }
.chart_wrap > div.chart_table { width: 55%; }

/*----------------------------------------------------------------------*/
/* 專屬議題 */
.issue_items { display: flex; flex-wrap: wrap; position: relative; margin-top: 10px; }
.issue_items::before { content: ''; width: 1px; height: 100%; background: #eee; position: absolute; top: 0; left: 50%; }
.issue_items > div { width: 48%; }
.issue_items > div:nth-child(odd) { margin-right: 2%; }
.issue_items > div:nth-child(even) { margin-left: 2%; }
.issue_items > div:nth-child(3), .issue_items > div:nth-child(4) { border-bottom: none; }

/*----------------------------------------------------------------------*/
/* 案例分享列表 */
.case_list > div { flex: 1; padding: 0 15px; max-width: 500px; }
.case_list .title { padding: 14px 0 5px; }